[TrackPreview]
Plugin_FrameName=トラックのプレビュー再生
AOCB_Enabled=有効
AORB_BeginEnd=開始パーセント, 終了パーセント
AORB_BeginDuration=開始パーセント, 継続時間
AORB_OffsetDuration=開始時間, 継続時間
ASE_BeginPercent=開始パーセント(%)
ASE_EndPercent=終了パーセント(%)
ASE_Duration=継続時間(秒)
ASE_Offset=開始時間(秒)
AORG_OffsetDuration= 開始時間と継続時間がトラックに合わない場合 
Use offset=開始時間を優先
Use duration=継続時間を優先
AORG_Next= プレビュー再生中に次のトラックのボタンが押された場合 
Do nothing=何もしない
Switch track off=トラックを無効にする
Delete track from playlist=トラックをプレイリストから除去
AOCB_Good=プレビュー再生が完了したトラックをプレイリストに追加 
AOCB_Bad=スキップされたトラックをプレイリストに追加 
AORG_Menu= メニュー項目の場所
Utilities=ユーティリティ
Misc=その他メニュー
AORG_Skipped= 追加位置 
Begin=プレイリストの先頭
End=プレイリストの末尾
Random=ランダムにファイルを追加
AORG_Full= プレビュー再生が完了したトラック 
AORG_Played= 追加位置 
[Common]
aimp.TrackPreview.action.enable=有効/無効
aimp.TrackPreview.action.enable.g=トラックのプレビュー再生
aimp.TrackPreview.menuitem.enable=トラックのプレビュー再生